Subject: Re: Win32s/mingw32
From: [email-masked] (root)

24 Apr 1998 06:10:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Peter Dalgaard BSA)
Cc: [email-masked]

The problem with win32s is that it needs a .reloc section. You have to force
gnu to write out this .reloc section, so that Win32s can relocate the executable
in another address than its preferred load address.

I am sorry I can't tell you more about how to instruct gnu's linker to do that
but I do not use cygnus tools/gcc. I am sure though, in this list there are
people that know how to do that.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".